#footer-demo {
  display: none;
}

#ground-contractors-root *,
#ground-contractors-root :before,
#ground-contractors-root :after {
  --tw-border-spacing-x: 0 !important;
  --tw-border-spacing-y: 0 !important;
  --tw-translate-x: 0 !important;
  --tw-translate-y: 0 !important;
  --tw-rotate: 0 !important;
  --tw-skew-x: 0 !important;
  --tw-skew-y: 0 !important;
  --tw-scale-x: 1 !important;
  --tw-scale-y: 1 !important;
  --tw-pan-x: !important;
  --tw-pan-y: !important;
  --tw-pinch-zoom: !important;
  --tw-scroll-snap-strictness: proximity !important;
  --tw-gradient-from-position: !important;
  --tw-gradient-via-position: !important;
  --tw-gradient-to-position: !important;
  --tw-ordinal: !important;
  --tw-slashed-zero: !important;
  --tw-numeric-figure: !important;
  --tw-numeric-spacing: !important;
  --tw-numeric-fraction: !important;
  --tw-ring-inset: !important;
  --tw-ring-offset-width: 0px !important;
  --tw-ring-offset-color: #fff !important;
  --tw-ring-color: rgb(59 130 246 / .5) !important;
  --tw-ring-offset-shadow: 0 0 #0000 !important;
  --tw-ring-shadow: 0 0 #0000 !important;
  --tw-shadow: 0 0 #0000 !important;
  --tw-shadow-colored: 0 0 #0000 !important;
  --tw-blur: !important;
  --tw-brightness: !important;
  --tw-contrast: !important;
  --tw-grayscale: !important;
  --tw-hue-rotate: !important;
  --tw-invert: !important;
  --tw-saturate: !important;
  --tw-sepia: !important;
  --tw-drop-shadow: !important;
  --tw-backdrop-blur: !important;
  --tw-backdrop-brightness: !important;
  --tw-backdrop-contrast: !important;
  --tw-backdrop-grayscale: !important;
  --tw-backdrop-hue-rotate: !important;
  --tw-backdrop-invert: !important;
  --tw-backdrop-opacity: !important;
  --tw-backdrop-saturate: !important;
  --tw-backdrop-sepia: !important;
  --tw-contain-size: !important;
  --tw-contain-layout: !important;
  --tw-contain-paint: !important;
  --tw-contain-style: !important;
}
#ground-contractors-root button {
  font-weight: 600 !important;
  line-height: 1.5 !important;
}

#ground-contractors-root ::backdrop {
  --tw-border-spacing-x: 0 !important;
  --tw-border-spacing-y: 0 !important;
  --tw-translate-x: 0 !important;
  --tw-translate-y: 0 !important;
  --tw-rotate: 0 !important;
  --tw-skew-x: 0 !important;
  --tw-skew-y: 0 !important;
  --tw-scale-x: 1 !important;
  --tw-scale-y: 1 !important;
  --tw-pan-x: !important;
  --tw-pan-y: !important;
  --tw-pinch-zoom: !important;
  --tw-scroll-snap-strictness: proximity !important;
  --tw-gradient-from-position: !important;
  --tw-gradient-via-position: !important;
  --tw-gradient-to-position: !important;
  --tw-ordinal: !important;
  --tw-slashed-zero: !important;
  --tw-numeric-figure: !important;
  --tw-numeric-spacing: !important;
  --tw-numeric-fraction: !important;
  --tw-ring-inset: !important;
  --tw-ring-offset-width: 0px !important;
  --tw-ring-offset-color: #fff !important;
  --tw-ring-color: rgb(59 130 246 / .5) !important;
  --tw-ring-offset-shadow: 0 0 #0000 !important;
  --tw-ring-shadow: 0 0 #0000 !important;
  --tw-shadow: 0 0 #0000 !important;
  --tw-shadow-colored: 0 0 #0000 !important;
  --tw-blur: !important;
  --tw-brightness: !important;
  --tw-contrast: !important;
  --tw-grayscale: !important;
  --tw-hue-rotate: !important;
  --tw-invert: !important;
  --tw-saturate: !important;
  --tw-sepia: !important;
  --tw-drop-shadow: !important;
  --tw-backdrop-blur: !important;
  --tw-backdrop-brightness: !important;
  --tw-backdrop-contrast: !important;
  --tw-backdrop-grayscale: !important;
  --tw-backdrop-hue-rotate: !important;
  --tw-backdrop-invert: !important;
  --tw-backdrop-opacity: !important;
  --tw-backdrop-saturate: !important;
  --tw-backdrop-sepia: !important;
  --tw-contain-size: !important;
  --tw-contain-layout: !important;
  --tw-contain-paint: !important;
  --tw-contain-style: !important;
}

#ground-contractors-root *,
#ground-contractors-root :before,
#ground-contractors-root :after {
  box-sizing: border-box !important;
  border-width: 0 !important;
  border-style: solid !important;
  border-color: #e5e7eb !important;
}

#ground-contractors-root :before,
#ground-contractors-root :after {
  --tw-content: "" !important;
}

#ground-contractors-root {
  line-height: 1.5 !important;
  -webkit-text-size-adjust: 100% !important;
  -moz-tab-size: 4 !important;
  -o-tab-size: 4 !important;
  tab-size: 4 !important;
  font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", Segoe UI Symbol, "Noto Color Emoji" !important;
  font-feature-settings: normal !important;
  font-variation-settings: normal !important;
  -webkit-tap-highlight-color: transparent !important;
}

#ground-contractors-root hr {
  height: 0 !important;
  color: inherit !important;
  border-top-width: 1px !important;
}

#ground-contractors-root abbr:where([title]) {
  -webkit-text-decoration: underline dotted !important;
  text-decoration: underline dotted !important;
}

#ground-contractors-root h1,
#ground-contractors-root h2,
#ground-contractors-root h3,
#ground-contractors-root h4,
#ground-contractors-root h5,
#ground-contractors-root h6 {
  font-size: inherit !important;
  font-weight: inherit !important;
}

#ground-contractors-root a {
  color: inherit !important;
  text-decoration: inherit !important;
}

#ground-contractors-root b,
#ground-contractors-root strong {
  font-weight: bolder !important;
}

#ground-contractors-root code,
#ground-contractors-root kbd,
#ground-contractors-root samp,
#ground-contractors-root pre {
  font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, Liberation Mono, Courier New, monospace !important;
  font-feature-settings: normal !important;
  font-variation-settings: normal !important;
  font-size: 1em !important;
}

#ground-contractors-root small {
  font-size: 80% !important;
}

#ground-contractors-root sub,
#ground-contractors-root sup {
  font-size: 75% !important;
  line-height: 0 !important;
  position: relative !important;
  vertical-align: baseline !important;
}

#ground-contractors-root sub {
  bottom: -.25em !important;
}

#ground-contractors-root sup {
  top: -.5em !important;
}

#ground-contractors-root table {
  text-indent: 0 !important;
  border-color: inherit !important;
  border-collapse: collapse !important;
}

#ground-contractors-root button,
#ground-contractors-root input,
#ground-contractors-root optgroup,
#ground-contractors-root select,
#ground-contractors-root textarea {
  font-family: inherit !important;
  font-feature-settings: inherit !important;
  font-variation-settings: inherit !important;
  font-size: 100% !important;
  font-weight: inherit !important;
  line-height: inherit !important;
  letter-spacing: inherit !important;
  color: inherit !important;
  margin: 0 !important;
  padding: 0 !important;
}

#ground-contractors-root button,
#ground-contractors-root select {
  text-transform: none !important;
}

#ground-contractors-root button,
#ground-contractors-root input:where([type=button]),
#ground-contractors-root input:where([type=reset]),
#ground-contractors-root input:where([type=submit]) {
  -webkit-appearance: button !important;
  background-color: transparent !important;
  background-image: none !important;
}

#ground-contractors-root :-moz-focusring {
  outline: auto !important;
}

#ground-contractors-root :-moz-ui-invalid {
  box-shadow: none !important;
}

#ground-contractors-root progress {
  vertical-align: baseline !important;
}

#ground-contractors-root ::-webkit-inner-spin-button,
#ground-contractors-root ::-webkit-outer-spin-button {
  height: auto !important;
}

#ground-contractors-root [type=search] {
  -webkit-appearance: textfield !important;
  outline-offset: -2px !important;
}

#ground-contractors-root ::-webkit-search-decoration {
  -webkit-appearance: none !important;
}

#ground-contractors-root ::-webkit-file-upload-button {
  -webkit-appearance: button !important;
  font: inherit !important;
}

#ground-contractors-root summary {
  display: list-item !important;
}

#ground-contractors-root blockquote,
#ground-contractors-root dl,
#ground-contractors-root dd,
#ground-contractors-root h1,
#ground-contractors-root h2,
#ground-contractors-root h3,
#ground-contractors-root h4,
#ground-contractors-root h5,
#ground-contractors-root h6,
#ground-contractors-root hr,
#ground-contractors-root figure,
#ground-contractors-root p,
#ground-contractors-root pre {
  margin: 0 !important;
}
#ground-contractors-root fieldset {
  margin: 0 !important;
  padding: 0 !important;
}

#ground-contractors-root legend {
  padding: 0 !important;
}

#ground-contractors-root ol,
#ground-contractors-root ul,
#ground-contractors-root menu {
  list-style: none !important;
  margin: 0 !important;
  padding: 0 !important;
}

#ground-contractors-root dialog {
  padding: 0 !important;
}

#ground-contractors-root textarea {
  resize: vertical !important;
}

#ground-contractors-root input::-moz-placeholder,
#ground-contractors-root textarea::-moz-placeholder {
  opacity: 1 !important;
  color: #9ca3af !important;
}

#ground-contractors-root input::placeholder,
#ground-contractors-root textarea::placeholder {
  opacity: 1 !important;
  color: #9ca3af !important;
}

#ground-contractors-root button,
#ground-contractors-root [role=button] {
  cursor: pointer !important;
}

#ground-contractors-root :disabled {
  cursor: default !important;
}

#ground-contractors-root img,
#ground-contractors-root svg,
#ground-contractors-root video,
#ground-contractors-root canvas,
#ground-contractors-root audio,
#ground-contractors-root iframe,
#ground-contractors-root embed,
#ground-contractors-root object {
  display: block !important;
  vertical-align: middle !important;
}

#ground-contractors-root img,
#ground-contractors-root video {
  max-width: 100% !important;
  height: auto !important;
}

#ground-contractors-root [hidden]:where(:not([hidden=until-found])) {
  display: none !important;
}

#ground-contractors-root .absolute {
  position: absolute !important;
}

#ground-contractors-root .relative {
  position: relative !important;
}

#ground-contractors-root .sticky {
  position: sticky !important;
}

#ground-contractors-root .inset-0 {
  top: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  left: 0 !important;
}

#ground-contractors-root .top-0 {
  top: 0 !important;
}

#ground-contractors-root .z-10 {
  z-index: 10 !important;
}

#ground-contractors-root .z-50 {
  z-index: 50 !important;
}

#ground-contractors-root .mx-auto {
  margin-left: auto !important;
  margin-right: auto !important;
}

#ground-contractors-root .mb-12 {
  margin-bottom: 3rem !important;
}

#ground-contractors-root .mb-16 {
  margin-bottom: 4rem !important;
}

#ground-contractors-root .mb-2 {
  margin-bottom: .5rem !important;
}

#ground-contractors-root .mb-3 {
  margin-bottom: .75rem !important;
}

#ground-contractors-root .mb-4 {
  margin-bottom: 1rem !important;
}

#ground-contractors-root .mb-6 {
  margin-bottom: 1.5rem !important;
}

#ground-contractors-root .mb-8 {
  margin-bottom: 2rem !important;
}

#ground-contractors-root .mr-2 {
  margin-right: .5rem !important;
}

#ground-contractors-root .mt-0\.5 {
  margin-top: .125rem !important;
}

#ground-contractors-root .mt-1 {
  margin-top: .25rem !important;
}

#ground-contractors-root .mt-12 {
  margin-top: 3rem !important;
}

#ground-contractors-root .mt-16 {
  margin-top: 4rem !important;
}

#ground-contractors-root .mt-4 {
  margin-top: 1rem !important;
}

#ground-contractors-root .block {
  display: block !important;
}

#ground-contractors-root .flex {
  display: flex !important;
}

#ground-contractors-root .inline-flex {
  display: inline-flex !important;
}

#ground-contractors-root .grid {
  display: grid !important;
}
#ground-contractors-root .grid li{
  width: auto !important;
  padding: 0px !important;
}

#ground-contractors-root .hidden {
  display: none !important;
}

#ground-contractors-root .h-12 {
  height: 3rem !important;
}

#ground-contractors-root .h-16 {
  height: 4rem !important;
}

#ground-contractors-root .h-2 {
  height: .5rem !important;
}

#ground-contractors-root .h-3 {
  height: .75rem !important;
}

#ground-contractors-root .h-4 {
  height: 1rem !important;
}

#ground-contractors-root .h-5 {
  height: 1.25rem !important;
}

#ground-contractors-root .h-6 {
  height: 1.5rem !important;
}

#ground-contractors-root .h-8 {
  height: 2rem !important;
}

#ground-contractors-root .min-h-screen {
  min-height: 100vh !important;
}

#ground-contractors-root .w-12 {
  width: 3rem !important;
}

#ground-contractors-root .w-16 {
  width: 4rem !important;
}

#ground-contractors-root .w-2 {
  width: .5rem !important;
}

#ground-contractors-root .w-3 {
  width: .75rem !important;
}

#ground-contractors-root .w-4 {
  width: 1rem !important;
}

#ground-contractors-root .w-5 {
  width: 1.25rem !important;
}

#ground-contractors-root .w-6 {
  width: 1.5rem !important;
}

#ground-contractors-root .w-8 {
  width: 2rem !important;
}

#ground-contractors-root .w-full {
  width: 100% !important;
}

#ground-contractors-root .max-w-2xl {
  max-width: 42rem !important;
}

#ground-contractors-root .max-w-3xl {
  max-width: 48rem !important;
}

#ground-contractors-root .max-w-4xl {
  max-width: 56rem !important;
}

#ground-contractors-root .max-w-7xl {
  max-width: 80rem !important;
}

#ground-contractors-root .max-w-md {
  max-width: 28rem !important;
}

#ground-contractors-root .flex-shrink-0 {
  flex-shrink: 0 !important;
}

#ground-contractors-root .transform {
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}

@keyframes pulse {
  50% {
    opacity: .5 !important;
  }
}

#ground-contractors-root .animate-pulse {
  animation: pulse 2s cubic-bezier(.4, 0, .6, 1) infinite !important;
}

#ground-contractors-root .grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
}

#ground-contractors-root .grid-cols-2 {
  grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
}

#ground-contractors-root .flex-col {
  flex-direction: column !important;
}

#ground-contractors-root .items-start {
  align-items: flex-start !important;
}

#ground-contractors-root .items-center {
  align-items: center !important;
}

#ground-contractors-root .justify-center {
  justify-content: center !important;
}

#ground-contractors-root .justify-between {
  justify-content: space-between !important;
}

#ground-contractors-root .gap-12 {
  gap: 3rem !important;
}

#ground-contractors-root .gap-4 {
  gap: 1rem !important;
}

#ground-contractors-root .gap-8 {
  gap: 2rem !important;
}

#ground-contractors-root .space-x-1>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(.25rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(.25rem * calc(1 - var(--tw-space-x-reverse))) !important;
}

#ground-contractors-root .space-x-2>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(.5rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(.5rem * calc(1 - var(--tw-space-x-reverse))) !important;
}

#ground-contractors-root .space-x-3>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(.75rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(.75rem * calc(1 - var(--tw-space-x-reverse))) !important;
}

#ground-contractors-root .space-x-4>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(1rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(1rem * calc(1 - var(--tw-space-x-reverse))) !important;
}

#ground-contractors-root .space-x-6>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(1.5rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse))) !important;
}

#ground-contractors-root .space-x-8>:not([hidden])~:not([hidden]) {
  --tw-space-x-reverse: 0 !important;
  margin-right: calc(2rem * var(--tw-space-x-reverse)) !important;
  margin-left: calc(2rem * calc(1 - var(--tw-space-x-reverse))) !important;
}

#ground-contractors-root .space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0 !important;
  margin-top: calc(.75rem * calc(1 - var(--tw-space-y-reverse))) !important;
  margin-bottom: calc(.75rem * var(--tw-space-y-reverse)) !important;
}

#ground-contractors-root .space-y-4>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0 !important;
  margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse))) !important;
  margin-bottom: calc(1rem * var(--tw-space-y-reverse)) !important;
}

#ground-contractors-root .space-y-6>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0 !important;
  margin-top: calc(1.5rem * calc(1 - var(--tw-space-y-reverse))) !important;
  margin-bottom: calc(1.5rem * var(--tw-space-y-reverse)) !important;
}

#ground-contractors-root .overflow-hidden {
  overflow: hidden !important;
}

#ground-contractors-root .rounded-2xl {
  border-radius: 1rem !important;
}

#ground-contractors-root .rounded-3xl {
  border-radius: 1.5rem !important;
}

#ground-contractors-root .rounded-full {
  border-radius: 9999px !important;
}

#ground-contractors-root .rounded-lg {
  border-radius: .5rem !important;
}

#ground-contractors-root .rounded-xl {
  border-radius: .75rem !important;
}

#ground-contractors-root .border {
  border-width: 1px !important;
}

#ground-contractors-root .border-2 {
  border-width: 2px !important;
}

#ground-contractors-root .border-b {
  border-bottom-width: 1px !important;
}

#ground-contractors-root .border-t {
  border-top-width: 1px !important;
}

#ground-contractors-root .border-blue-600 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(37 99 235 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .border-gray-100 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(243 244 246 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .border-gray-200 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(229 231 235 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .border-gray-300 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(209 213 219 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .border-gray-600 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(75 85 99 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .border-gray-800 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(31 41 55 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .border-green-200 {
  --tw-border-opacity: 1 !important;
  border-color: rgb(187 247 208 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .bg-blue-100 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(219 234 254 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-blue-400 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(96 165 250 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-blue-50 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(239 246 255 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-blue-600 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-gray-50 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(249 250 251 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-gray-900 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(17 24 39 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-green-400 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(74 222 128 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-green-50 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(240 253 244 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-green-500 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(34 197 94 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-orange-50 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 247 237 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-purple-400 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(192 132 252 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-purple-50 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(250 245 255 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-white {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .bg-opacity-20 {
  --tw-bg-opacity: .2 !important;
}

#ground-contractors-root .bg-gradient-to-br {
  background-image: linear-gradient(to bottom right, var(--tw-gradient-stops)) !important;
}

#ground-contractors-root .bg-gradient-to-r {
  background-image: linear-gradient(to right, var(--tw-gradient-stops)) !important;
}

#ground-contractors-root .from-blue-50 {
  --tw-gradient-from: #eff6ff var(--tw-gradient-from-position) !important;
  --tw-gradient-to: rgb(239 246 255 / 0) var(--tw-gradient-to-position) !important;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to) !important;
}

#ground-contractors-root .from-blue-600 {
  --tw-gradient-from: #2563eb var(--tw-gradient-from-position) !important;
  --tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position) !important;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to) !important;
}

#ground-contractors-root .from-blue-600\/20 {
  --tw-gradient-from: rgb(37 99 235 / .2) var(--tw-gradient-from-position) !important;
  --tw-gradient-to: rgb(37 99 235 / 0) var(--tw-gradient-to-position) !important;
  --tw-gradient-stops: var(--tw-gradient-from), var(--tw-gradient-to) !important;
}

#ground-contractors-root .via-white {
  --tw-gradient-to: rgb(255 255 255 / 0) var(--tw-gradient-to-position) !important;
  --tw-gradient-stops: var(--tw-gradient-from), #fff var(--tw-gradient-via-position), var(--tw-gradient-to) !important;
}

#ground-contractors-root .to-blue-700 {
  --tw-gradient-to: #1d4ed8 var(--tw-gradient-to-position) !important;
}

#ground-contractors-root .to-indigo-100 {
  --tw-gradient-to: #e0e7ff var(--tw-gradient-to-position) !important;
}

#ground-contractors-root .to-indigo-50 {
  --tw-gradient-to: #eef2ff var(--tw-gradient-to-position) !important;
}

#ground-contractors-root .to-purple-600\/20 {
  --tw-gradient-to: rgb(147 51 234 / .2) var(--tw-gradient-to-position) !important;
}

#ground-contractors-root .fill-current {
  fill: currentColor !important;
}

#ground-contractors-root .p-2 {
  padding: .5rem !important;
}

#ground-contractors-root .p-4 {
  padding: 1rem !important;
}

#ground-contractors-root .p-6 {
  padding: 1.5rem !important;
}

#ground-contractors-root .p-8 {
  padding: 2rem !important;
}

#ground-contractors-root .px-3 {
  padding-left: .75rem !important;
  padding-right: .75rem !important;
}

#ground-contractors-root .px-4 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

#ground-contractors-root .px-6 {
  padding-left: 1.5rem !important;
  padding-right: 1.5rem !important;
}

#ground-contractors-root .px-8 {
  padding-left: 2rem !important;
  padding-right: 2rem !important;
}

#ground-contractors-root .py-1 {
  padding-top: .25rem !important;
  padding-bottom: .25rem !important;
}

#ground-contractors-root .py-16 {
  padding-top: 4rem !important;
  padding-bottom: 4rem !important;
}

#ground-contractors-root .py-2 {
  padding-top: .5rem !important;
  padding-bottom: .5rem !important;
}

#ground-contractors-root .py-24 {
  padding-top: 6rem !important;
  padding-bottom: 6rem !important;
}

#ground-contractors-root .py-3 {
  padding-top: .75rem !important;
  padding-bottom: .75rem !important;
}

#ground-contractors-root .py-4 {
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

#ground-contractors-root .pb-24 {
  padding-bottom: 6rem !important;
}

#ground-contractors-root .pt-16 {
  padding-top: 4rem !important;
}

#ground-contractors-root .pt-4 {
  padding-top: 1rem !important;
}

#ground-contractors-root .pt-6 {
  padding-top: 1.5rem !important;
}

#ground-contractors-root .pt-8 {
  padding-top: 2rem !important;
}

#ground-contractors-root .text-left {
  text-align: left !important;
}

#ground-contractors-root .text-center {
  text-align: center !important;
}

#ground-contractors-root .text-2xl {
  font-size: 1.5rem !important;
  line-height: 2rem !important;
}

#ground-contractors-root .text-3xl {
  font-size: 1.875rem !important;
  line-height: 2.25rem !important;
}

#ground-contractors-root .text-4xl {
  font-size: 2.25rem !important;
  line-height: 2.5rem !important;
}

#ground-contractors-root .text-5xl {
  font-size: 3rem !important;
  line-height: 1 !important;
}

#ground-contractors-root .text-6xl {
  font-size: 3.75rem !important;
  line-height: 1 !important;
}

#ground-contractors-root .text-lg {
  font-size: 1.125rem !important;
  line-height: 1.75rem !important;
}
#ground-contractors-root .text-lg span {
  font-size: 1.125rem !important;
  line-height: 1.75rem !important;
  font-weight: 600 !important;
}

#ground-contractors-root .text-sm {
  font-size: .875rem !important;
  line-height: 1.25rem !important;
}

#ground-contractors-root .text-xl {
  font-size: 1.25rem !important;
  line-height: 1.75rem !important;
}

#ground-contractors-root .text-xs {
  font-size: .75rem !important;
  line-height: 1rem !important;
}

#ground-contractors-root .font-bold {
  font-weight: 700 !important;
}

#ground-contractors-root .font-medium {
  font-weight: 500 !important;
}

#ground-contractors-root .font-semibold {
  font-weight: 600 !important;
}

#ground-contractors-root .leading-relaxed {
  line-height: 1.625 !important;
}

#ground-contractors-root .leading-tight {
  line-height: 1.25 !important;
}

#ground-contractors-root .text-blue-100 {
  --tw-text-opacity: 1 !important;
  color: rgb(219 234 254 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-blue-500 {
  --tw-text-opacity: 1 !important;
  color: rgb(59 130 246 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-blue-600 {
  --tw-text-opacity: 1 !important;
  color: rgb(37 99 235 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-gray-300 {
  --tw-text-opacity: 1 !important;
  color: rgb(209 213 219 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-gray-400 {
  --tw-text-opacity: 1 !important;
  color: rgb(156 163 175 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-gray-600 {
  --tw-text-opacity: 1 !important;
  color: rgb(75 85 99 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-gray-700 {
  --tw-text-opacity: 1 !important;
  color: rgb(55 65 81 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-gray-900 {
  --tw-text-opacity: 1 !important;
  color: rgb(17 24 39 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-green-500 {
  --tw-text-opacity: 1 !important;
  color: rgb(34 197 94 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-green-600 {
  --tw-text-opacity: 1 !important;
  color: rgb(22 163 74 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-green-700 {
  --tw-text-opacity: 1 !important;
  color: rgb(21 128 61 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-orange-600 {
  --tw-text-opacity: 1 !important;
  color: rgb(234 88 12 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-purple-500 {
  --tw-text-opacity: 1 !important;
  color: rgb(168 85 247 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-purple-600 {
  --tw-text-opacity: 1 !important;
  color: rgb(147 51 234 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-white {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-yellow-300 {
  --tw-text-opacity: 1 !important;
  color: rgb(253 224 71 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-yellow-400 {
  --tw-text-opacity: 1 !important;
  color: rgb(250 204 21 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .text-yellow-500 {
  --tw-text-opacity: 1 !important;
  color: rgb(234 179 8 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .underline {
  text-decoration-line: underline !important;
}

#ground-contractors-root .shadow-2xl {
  --tw-shadow: 0 25px 50px -12px rgb(0 0 0 / .25) !important;
  --tw-shadow-colored: 0 25px 50px -12px var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}

#ground-contractors-root .shadow-lg {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1) !important;
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}

#ground-contractors-root .shadow-sm {
  --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / .05) !important;
  --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}

#ground-contractors-root .transition-all {
  transition-property: all !important;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
  transition-duration: .15s !important;
}

#ground-contractors-root .transition-colors {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke !important;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
  transition-duration: .15s !important;
}

#ground-contractors-root .transition-shadow {
  transition-property: box-shadow !important;
  transition-timing-function: cubic-bezier(.4, 0, .2, 1) !important;
  transition-duration: .15s !important;
}

#ground-contractors-root .duration-300 {
  transition-duration: .3s !important;
}

#ground-contractors-root .hover\:scale-105:hover {
  --tw-scale-x: 1.05 !important;
  --tw-scale-y: 1.05 !important;
  transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skew(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y)) !important;
}

#ground-contractors-root .hover\:border-blue-600:hover {
  --tw-border-opacity: 1 !important;
  border-color: rgb(37 99 235 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .hover\:border-gray-500:hover {
  --tw-border-opacity: 1 !important;
  border-color: rgb(107 114 128 / var(--tw-border-opacity, 1)) !important;
}

#ground-contractors-root .hover\:bg-blue-600:hover {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .hover\:bg-blue-700:hover {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(29 78 216 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .hover\:bg-gray-100:hover {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(243 244 246 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .hover\:text-blue-600:hover {
  --tw-text-opacity: 1 !important;
  color: rgb(37 99 235 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .hover\:text-white:hover {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important;
}

#ground-contractors-root .hover\:shadow-lg:hover {
  --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1) !important;
  --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color) !important;
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow) !important;
}

#ground-contractors-root .group:hover .group-hover\:bg-blue-600 {
  --tw-bg-opacity: 1 !important;
  background-color: rgb(37 99 235 / var(--tw-bg-opacity, 1)) !important;
}

#ground-contractors-root .group:hover .group-hover\:text-white {
  --tw-text-opacity: 1 !important;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1)) !important;
}

@media (min-width: 640px) {
  #ground-contractors-root .sm\:flex-row {
    flex-direction: row !important;
  }

  #ground-contractors-root .sm\:space-x-6>:not([hidden])~:not([hidden]) {
    --tw-space-x-reverse: 0 !important;
    margin-right: calc(1.5rem * var(--tw-space-x-reverse)) !important;
    margin-left: calc(1.5rem * calc(1 - var(--tw-space-x-reverse))) !important;
  }

  #ground-contractors-root .sm\:space-y-0>:not([hidden])~:not([hidden]) {
    --tw-space-y-reverse: 0 !important;
    margin-top: calc(0px * calc(1 - var(--tw-space-y-reverse))) !important;
    margin-bottom: calc(0px * var(--tw-space-y-reverse)) !important;
  }

  #ground-contractors-root .sm\:px-6 {
    padding-left: 1.5rem !important;
    padding-right: 1.5rem !important;
  }
}

@media (min-width: 768px) {
  #ground-contractors-root .md\:col-span-2 {
    grid-column: span 2 / span 2 !important;
  }

  #ground-contractors-root .md\:mt-0 {
    margin-top: 0 !important;
  }

  #ground-contractors-root .md\:flex {
    display: flex !important;
  }

  #ground-contractors-root .md\:hidden {
    display: none !important;
  }

  #ground-contractors-root .md\:w-auto {
    width: auto !important;
  }

  #ground-contractors-root .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }

  #ground-contractors-root .md\:grid-cols-3 {
    grid-template-columns: repeat(3, minmax(0, 1fr)) !important;
  }

  #ground-contractors-root .md\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
  }

  #ground-contractors-root .md\:flex-row {
    flex-direction: row !important;
  }

  #ground-contractors-root .md\:p-12 {
    padding: 3rem !important;
  }

  #ground-contractors-root .md\:text-2xl {
    font-size: 1.5rem !important;
    line-height: 2rem !important;
  }

  #ground-contractors-root .md\:text-5xl {
    font-size: 3rem !important;
    line-height: 1 !important;
  }

  #ground-contractors-root .md\:text-7xl {
    font-size: 4.5rem !important;
    line-height: 1 !important;
  }
}

@media (min-width: 1024px) {
  #ground-contractors-root .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr)) !important;
  }

  #ground-contractors-root .lg\:grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr)) !important;
  }

  #ground-contractors-root .lg\:px-8 {
    padding-left: 2rem !important;
    padding-right: 2rem !important;
  }
}

#ground-contractors-root #ground-contractors-demo {
  margin-bottom: -100px;
}

@media screen and (max-width: 767.59px) {
  #footer .footer-content {
    padding-top: 40px;
    padding-left: 20px;
  }
}

@media screen and (max-width: 576px) {
  #footer .footer-content {
    padding-top: 40px;
    padding-left: 20px;
  }
}